.eth-partof-hint__bar{
    height: auto;
}
.eth-partof-hint__container{
    padding-top: 1em;
}
.eth-partof-hint__button{
    background-color: #FFF!important;
    color: #000!important;
    border: 1px solid #000;
    font-weight:bold;
}
.eth-partof-hint__button:focus,
.eth-partof-hint__button:hover{
    background-color: #ddd !important;
}
/*
.eth-partof-hint__button{
    padding-left: 2px;
    margin-left: 0;
    border: 1px solid #000;
}
.eth-partof-hint__button:focus,
.eth-partof-hint__button:hover{
    color: #000!important;
    background-color: #ddd !important;
}
*/
